@charset "utf-8";

/* Contact-Specific Styling */

#address{
	padding: 0px 6px;
	text-align: center;
}

#addressbackground{
	width: 80%;
	height: 232px;
	margin-top: -22px;
	right: 0;
}

#timesbackground{
	width: 70%;
	height: 378px;
	left: 0;
	margin-top: 28px;
}

#timesbackground img{
	height: 378px;
}

#times{
	max-width: 80%;
	text-align: center;
	padding-top: 40px;
}

#times h3{
	text-transform: lowercase;
}

table{
	margin: 10px auto;
}

td{
	padding: 2px 8px;
}

tr:first-child{
	text-align: right;
}

td + td{
	text-align: left;
}

#times p:first-of-type{
	margin-top: 24px;
	font-size: 16px;
}

#times p{
	margin-top: 6px;
}

/* Tablet View */

@media screen and (min-width: 680px){
	#times{
		max-width: 60%;
	}
}